MozTW 討論區

各項 Mozilla 相關軟體與技術討論
現在的時間是 2021-03-05, 09:55

所有顯示的時間為 UTC + 8 小時





發表新文章 回覆主題  [ 2 篇文章 ] 
發表人 內容
文章發表於 : 2005-08-23, 09:56 
離線

註冊時間: 2005-01-08, 21:59
文章: 6
root@h:\> rpm -Uvh mozilla-1.6-1.1.firefly.i386.rpm
error: Failed dependencies:
mozilla-nspr = 38:1.6-1.1.firefly is needed by mozilla-1.6-1.1.firefly
mozilla-nss = 38:1.6-1.1.firefly is needed by mozilla-1.6-1.1.firefly

rpm -Uvh --force mozilla-nspr-1.6-1.1.firefly.i386.rpm
error: Failed dependencies:
mozilla-nspr = 37:1.4.2-0.9.0 is needed by (installed) mozilla-nss-1.4.2-0.9.0
root@h:/home/peter\> rpm -Uvh --force mozilla-nss-1.6-1.1.firefly.i386.rpm
error: Failed dependencies:
mozilla-nspr = 38:1.6-1.1.firefly is needed by mozilla-nss-1.6-1.1.firefly

也無法解決 困擾很久 謝謝!!!


回頂端
Mozilla/5.0 (Windows; U; Windows NT 5.0; zh-TW; rv:1.7.10) Gecko/20050717 Firefox/1.0.6
 個人資料  
引用回覆  
 文章主題 :
文章發表於 : 2005-08-23, 10:15 
離線

註冊時間: 2005-01-08, 21:59
文章: 6
[已解決]
rpm -qa|grep mozilla
看到舊版本mozilla-nss-1.4.2-0.9.0
mozilla-nspr-1.4.2-0.9.0
rpm -e 舊版本
再rpm -ivh mozilla-nspr-1.6-1.1.firefly.i386.rpm
rpm -ivh mozilla-nss-1.6-1.1.firefly.i386.rpm
rpm -ivh mozilla-1.6-1.1.firefly.i386.rpm
rpm -ivh mozilla-mail-1.6-1.1.firefly.i386.rpm
成功!!!


回頂端
Mozilla/5.0 (Windows; U; Windows NT 5.0; zh-TW; rv:1.7.10) Gecko/20050717 Firefox/1.0.6
 個人資料  
引用回覆  
顯示文章 :  排序  
發表新文章 回覆主題  [ 2 篇文章 ] 

所有顯示的時間為 UTC + 8 小時


誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 6 位訪客


不能 在這個版面發表主題
不能 在這個版面回覆主題
不能 在這個版面編輯您的文章
不能 在這個版面刪除您的文章
不能 在這個版面上傳附加檔案

搜尋:
前往 :  
Powered by phpBB® Forum Software © phpBB Group
正體中文語系由 竹貓星球 維護製作
© moztw.org, Mozilla Foundation
MozTW,Mozilla 台灣社群